@font-face
{
    font-family: Astronaut;
    src: url(/energiziks/resources/default/font/ASTRONAU.TTF);
}

@font-face
{
    font-family: Astronaut II;
    src: url(/energiziks/resources/default/font/ASTRI___.TTF);
}

@font-face
{
    font-family: Astronaut III;
    src: url(/energiziks/resources/default/font/ASTRII__.TTF);
}


html
{
    margin: 0%;
}

body
{
    margin: 0%;

    font-family: 'Astronaut', Dejavu Sans, monospace, sans-serif, serif;
    font-variant: small-caps;
    font-size: 1.5em;

    background-color: black;
}

main
{
    width: 100%;
    min-height: 100%;

    position: relative;
}

#BackgroundVideo
{
    position: relative;

    left: 0%;
    top: 0%;
    z-index: -10;

    width: 100%;
}

.background.image
{
    position: absolute;

    left: 0%;
    top: 0%;
    z-index: -9;

    width: 100%;
}

.fill.image
{
    position: absolute;

    left: 0%;
    top: 0%;

    z-index: -5;

    width: 100%;
    /* max-height: 100%; */
}

.popup.container
{
    z-index: 1;
}

#LegalImage
{
    position: absolute;

    left: 0%;
    top: 0%;
    z-index: -3;

    width: 100%;
}

/* event styling */
.dragged
{
    opacity: 0.5;
}

.disabled
{
    filter: brightness(0.5);
}

.on
{
    filter: brightness(1.5);
}

.dropTarget
{
    filter: brightness(1.5);
}

.hidden
{
    display: none;
}

.noninteractable
{
    pointer-events: none;

    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.nonselectable
{
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.waiting
{
    animation-name: blinker;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes blinker
{
    50%
    {
        opacity: 0;
    }
}
